uuid: ca2c656d-61b3-4475-beb8-b3e476c3eb19
langcode: en
status: true
dependencies:
  module:
    - paragraphs_library
id: paragraphs_library_item.paragraphs_library_item.label
field_name: label
entity_type: paragraphs_library_item
bundle: paragraphs_library_item
label: Label
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
